#iq_css_2182{
	width : 720px;
	
}

#iq_css_3695{
	margin-right : 20px;
	width : 480px;
	float : left;
	
}

#iq_css_2197{
	float : left;
	width : 685px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2184{
	width : 220px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2185{
	float : left;
	height : 200;
	width : 180px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2186{
	float : left;
	height : 200;
	width : 180px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2199{
	width : 180px;
	padding-top : 50px;
	padding-left : 15px;
	
}

